.sub_head { color:#002D30; font-size:14px; font-weight:bold; padding:11px 0 15px 24px; }
.form_wrap { width:450px;  padding-bottom: 35px; }
.form_row { overflow:hidden; padding:7px 0; clear:both; }
.form_row label { color:#252525;padding:5px 7px 0 0; text-align:right; width:155px; float:left; }
.form_row input { border:1px solid #cfcfcf; color: #252525; font-family:Arial,Helvetica,sans-serif; font-size:14px; height:18px; padding:6px;border-radius: 4px;width:250px; float:left; }
.form_row select {  border:1px solid #cfcfcf; color: #252525; font-family:Arial,Helvetica,sans-serif; font-size:14px; height:32px; padding:6px;border-radius: 4px;width:264px; float:left; }
.form_row textarea { border:1px solid #cfcfcf; color: #252525; font-family:Arial,Helvetica,sans-serif; font-size:14px; height:18px; padding:6px;border-radius: 4px;width:250px; height:60px; float:left; }
.form_lbl_full { display:block; text-align:right; margin:1px 18px 0 0; }
.form_lbl_sml { display:block; width:310px !important; text-align:left !important; font-size:10px; }
.mand_sign { color:#FF0000; padding:0 3px 0 0; }
.err_heading { margin:0 0 20px 0; color:#F00; font-weight:bold; font-size:12px; padding:0 0 0 40px; }
.help_txt { display:block; font-size:10px; font-weight:bold; padding:5px 6px 0 18px; }
.field_s { font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:4px; border:1px solid #7E8181; width:84px; margin:0 12px 0 0; }
.form_row input.field_wv { font-family:Arial, Helvetica, sans-serif; font-size:14px; padding:6px; border:1px solid #cfcfcf; width:84px; margin:0; text-transform:uppercase; }
.dd { border:1px solid #7E8181; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding:2px; width:196px; }
.txtarea { border:1px solid #7E8181; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding:2px; width:260px; height:70px; }
.wv_img { width:auto !important; border:0; margin:0 20px 0px 0 !important; }
.padd_errormsg { color:#FF0000; padding:0 0 0 160px; clear:both; display:block;font-size: 12px;}
.padd0 { padding:0 !important; }
.padd_lbl { padding:0 0 42px 0; }

.submit_row { overflow:hidden; padding:15px 0px 20px 0; }
.form_row input.btn_submit { background:url("../../images/frontend/submit.png") no-repeat scroll center center; display:block; float:left; height:43px; width:143px; border:0;cursor:pointer;}
.form_row input.btn_login { background:url("../../images/frontend/login_btn.png") no-repeat scroll center center; display:block; float:left; height:36px; width:112px; border:0;cursor:pointer;    margin-left: 10px;}
.btn_reset { background:url('../../images/frontend/btn_reset.jpg') no-repeat left top; width:92px; height:32px; border:0; cursor:pointer; margin:0 20px 0 0; border:0; }
.left_form{float: left;width: 450px;}
.right_form{float: left;width: 455px;}
.flash_captcha { float:left; margin:0px 15px 0 0; }
